Bug 238973 - Typo
Typo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hugh Brock
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-04 05:30 EDT by Alain Portal
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version: F7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 16:53:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alain Portal 2007-05-04 05:30:21 EDT
There is a typo in tmp/vmm-create-net.glade.h at line 46
"phyiscal" instead of "physical"
Comment 1 Cole Robinson 2007-06-12 16:53:41 EDT
Fixed in virt-manager.0.4.0-1.

http://hg.et.redhat.com/virt/applications/virt-manager--devel?fd=053429952481;file=src/vmm-create-net.glade

This is also in the GA release for F7 (virt-manager-0.4.0-2).
Comment 2 Alain Portal 2007-06-13 03:39:27 EDT
Thanks for the pointer ;-)

Note You need to log in before you can comment on or make changes to this bug.